@charset "UTF-8";
/* CSS Document */

html, body{
	margin:0;
	padding:0;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#2f2f2f;
	line-height:27px;
}

h2{
	font-family:"adelle", "Times New Roman", Times, serif;
	font-size:1.66em;
	line-height:1.2em;
	margin:0.83em 0;
}

h3{
	font-family:"adelle", "Times New Roman", Times, serif;
	font-size:1.33em;
	line-height:1.41em;
	margin:0.83em 0;
}

h4{
	font-family:"adelle", "Times New Roman", Times, serif;
	font-size:1.11em;
	line-height:1.35em;
	margin:1em 0;
}

a{
	color:#2f2f2f;
}

a img{
	border:none;
}

a.button{
	display:block;
	width:196px;
	height:50px;
	text-align:center;
	line-height:50px;
	color:#ffffff;
	text-decoration:none;
	border:#ffffff 2px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

a.button-white, .homepage a.button-white{
	background:#ffffff;
	color:#2f2f2f;
}

a.button-green{
	background:#6cb692;
	border-color:#6cb692;
}

input.button-green{
	background:#6cb692;
	border-color:#6cb692;
}

.clear{
	clear:both;
}

.clearLeft{
	clear:left;
}

.clearRight{
	clear:right;
}

.container{
	width:100%;
	overflow:hidden;
}

.wrapper{
	width:1440px;
	overflow:hidden;
	margin:0 auto;
}

.centered{
	text-align:center;
}

.header{
	height:870px;
	background:url(/images/header.jpg) no-repeat center bottom;
	position:relative;
	color:#ffffff;
}

.top-header{
	height:242px;
	background:url(/images/header-bg.png) no-repeat center;
	z-index:50;
	position:relative;
}

.header .sub-menu{
	position:absolute;
	top:228px;
	width:100%;
	text-align:center;
	z-index:10;
}

.header .sub-menu ul{
	margin:0 auto;
	display:inline-block;
	padding:10px 16px 0;
	background:#75706f;
	overflow:hidden;
	height:32px
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.header .sub-menu ul li{
	list-style:none;
	float:left;
}

.header .sub-menu ul li a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	line-height:32px;
	text-decoration:none;
	display:block;
	padding:0 9px;
}

.header h1{
	margin:39px auto 0;
	width:212px;
	height:52px;
}

.header h1 a{
	display:block;
	height:52px;
	width:212px;
	background:url(/images/rsw-logo.svg) no-repeat;
	background-size: cover;
	text-indent:-9999px;
}

.header .top-header .strapline p, .header .strapline p{
	font-size:16px;
	text-align:center;
	color:#ffffff;
	margin:28px 0 0 0;
	width:100%;
}

.header .menu{
	margin:30px auto 0;
	width:100%;
}

.header .menu ul{
	margin:0;
	padding:0;
	overflow:hidden;
	text-align:center;
}

.header .menu ul li{
	list-style:none;
	display:inline-block;
}

.header .menu ul li a{
	font-family:"adelle", "Times New Roman", Times, serif;
	font-weight:700;
	font-size:18px;
	color:#bfbfbf;
	text-decoration:none;
	display:block;
	padding:0 13px;
}

.header .menu ul li a.active{
	color:#ffffff;
}

#home-buttons{
	margin:0 24px 18px 0;
	overflow:hidden;
	float:left;
	position:relative;
	height:54px;
	width:200px;
}

#home-buttons #dl-buttons, #home-buttons #dl-button{
	position:absolute;
	top:0;
	left:0;
}

#home-buttons #dl-buttons{
	display:none;
	overflow:hidden;
}

#home-buttons .button-mac, #home-buttons .button-ios{
	float:left;
	width:100px;
	display:block;
	text-align:center;
	height:54px;
	line-height:54px;
	text-decoration:none;
	margin:0;
}

#home-buttons .button-mac{
	background:#ffffff;
	color:#000000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#home-buttons .button-ios{
	background:#000000;
	color:#ffffff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.row ul{
	margin:0;
	padding:0;
	display:inline-block;
	width:100%;
}

.row ul li{
	list-style:none;
	float:left;
	margin:0 3% 0 0;
	width:31%;
}

.two-col ul li{
	margin-right:6%;
	width:47%;
}

.row ul li.last{
	margin-right:0;
}

.dropdown, .drop-faq{
	overflow:hidden;
}

.dropdown .drop-title, .drop-faq .faq-title{
	cursor:pointer;
}

.dropdown .drop-title .arrow{
	display:inline-block;
	width:20px;
	height:12px;
	background:url(/images/arrow.png) no-repeat;
	margin-left:12px;
}

.dropdown .drop-content, .drop-faq .faq-content{
	display:none;
	overflow:hidden;
	margin:0;
}

/*homepage*/

.homepage{
	color:#ffffff;
}

.homepage a{
	color:#ffffff;
}

.homepage .header-bg, .homepage .header-bg li, .netshade .header-bg, .netshade .header-bg li, 
.homepage .header-bg-clear, .homepage .header-bg-clear li, .netshade .header-bg-clear, .netshade .header-bg-clear li
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:1308px;
	z-index:0;
}

.homepage .header-bg, .netshade .header-bg{
	background: url(/images/netshade-1920.jpg) bottom center no-repeat;
}

.homepage .header-bg li, .netshade .header-bg li{
	opacity:0;
	color: transparent;
  background-position: bottom center;
  background-repeat: none;
	-webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 18s linear infinite 0s;
  -moz-animation: imageAnimation 18s linear infinite 0s;
  -o-animation: imageAnimation 18s linear infinite 0s;
  -ms-animation: imageAnimation 18s linear infinite 0s;
  animation: imageAnimation 18s linear infinite 0s;
}

.homepage .header-bg li:nth-child(1), .netshade .header-bg li:nth-child(1){
	background-image: url(/images/netshade-1920.jpg);
}

.homepage .header-bg li:nth-child(2), .netshade .header-bg li:nth-child(2){
	background-image: url(/images/netshade2-1920.jpg);
	-webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s;
}

.homepage .header-bg li:nth-child(3), .netshade .header-bg li:nth-child(3){
	background-image: url(/images/netshade3-1920.jpg);
	-webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;
}

@-webkit-keyframes imageAnimation { 
  0% { opacity: 0;-webkit-animation-timing-function: ease-in;}
  10% { opacity: 1;-webkit-animation-timing-function: ease-out; }
  50% { opacity: 1 }
  60% { opacity: 0 }
  100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% { opacity: 0;-webkit-animation-timing-function: ease-in;}
  10% { opacity: 1;-webkit-animation-timing-function: ease-out; }
  50% { opacity: 1 }
  60% { opacity: 0 }
  100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% { opacity: 0;-webkit-animation-timing-function: ease-in;}
  10% { opacity: 1;-webkit-animation-timing-function: ease-out; }
  50% { opacity: 1 }
  60% { opacity: 0 }
  100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
  0% { opacity: 0;-webkit-animation-timing-function: ease-in;}
  10% { opacity: 1;-webkit-animation-timing-function: ease-out; }
  50% { opacity: 1 }
  60% { opacity: 0 }
  100% { opacity: 0 }
}
@keyframes imageAnimation { 
  0% { opacity: 0;-webkit-animation-timing-function: ease-in;}
  10% { opacity: 1;-webkit-animation-timing-function: ease-out; }
  50% { opacity: 1 }
  60% { opacity: 0 }
  100% { opacity: 0 }
}

.homepage .top-header{
	height:483px;
	background:url(/images/front-header-bg.png) center no-repeat;
}

.homepage .header{
	height:1308px;
	background:none;
}

.homepage .header h1{
	margin:190px auto 0;
	width:264px;
	height:66px;
}

.homepage .header h1 a{
	height:65px;
	width:267px;
	background:url(/images/rsw-logo.svg) no-repeat;
	background-size: cover;
}

.homepage .header .strapline p{
	font-size:20px;
	margin:23px 0 0 0;
}

.homepage .netshade h2{
	margin-top:273px;
}

.homepage .netshade p{
	width:572px;
}

.homepage .netshade .button{
	float:left;
}

.homepage .key-flight{
	background:url(/images/keyflight.jpg) no-repeat center;
	height:750px;
}

.homepage .keyshade, .homepage .flightkit{
	float:left;
	width:50%;
}

.homepage .keyshade .wrapper, flightkit .wrapper{
	width:100%;
}

.homepage .keyshade h2, .homepage .flightkit h2{
	margin-top:505px;
}

.homepage .keyshade p{
	width:80%;
}

.homepage .flightkit h2, .homepage .flightkit a.button{
	margin-left:148px;
}

.homepage .flightkit p{
	margin-left:148px;
	width:360px;
}

.homepage .content{
	color:#332c2c;
}

.homepage .content .row ul{
	margin:35px 0 0 0;
}

.homepage .content .row ul li{
	margin:0;
	width:33%;
}

.open-source .row li a{
	display:block;
	width:210px;
	height:200px;
	text-align:center;
	font-family:"adelle", "Times New Roman", Times, serif;
	font-weight:700;
	font-size:30px;
	color:#0b0b0c;
	text-decoration:none;
	line-height:30px;
	margin:0 auto;
}

.open-source .row li a .img{
	width:210px;
	height:85px;
	display:table-cell;
	vertical-align:bottom;
}

.homepage .content{
	padding:50px 0 0 0;
}

/*NetShade*/

.account-table {
	
}

.account-table tr td {
	padding: 18px;
}

.account-table tr td.accounttblhead {
	text-align: right;
	font-family:"adelle", "Times New Roman", Times, serif;
}

.account-table tr td.accounttblcontent {
	border: 1px solid #aaaaaa;
	border-radius: 3px;
}

.netshade .header-bg, .netshade .header-bg li{
	height:860px;
}

.netshade .header-bg{
	background: url(/images/netshade-header.jpg) bottom center no-repeat;
}

.netshade .header-bg li:nth-child(1){
	background-image: url(/images/netshade-header.jpg);
}

.netshade .header-bg li:nth-child(2){
	background-image: url(/images/netshade2-1920.jpg);
}

.netshade .header{
	color:#ffffff;
	height:860px;
	background:none;
}

.netshade .header h2{
	margin-top:170px;
}

.netshade .header #home-buttons{
	margin:1px 24px 0 0;
}

.netshade .header .button{
	float:left;
	margin:1px 24px 0 0;
}

.netshade .header #home-buttons .button{
	margin:0;
}

.netshade .header-bottom{
	background:#1d1d1f;
	color:#ffffff;
}

.netshade .header-bottom p{
	margin:33px 0;
}

.netshade .content{
	padding-top:58px;
}

.netshade .iphone-bg{
	margin-top:40px;
	height:507px;
	background:url(/images/iphone-bg.png) no-repeat center bottom;
	border-bottom:#9b9b9b 1px solid;
	position:relative;
}

.netshade .iphone-bg h3.video{
	position:absolute;
	bottom:15px;
}

.netshade .iphone-bg h4{
	margin:53px 0 0 0;
}

.netshade .iphone-bg p{
	margin:0;
}

.netshade .iphone-bg .iphone-left{
	float:left;
	width:30%;
}

.netshade .iphone-bg .iphone-right{
	float:right;
	width:30%;
}

.netshade .content .videos-row ul{
	margin:43px 0 0 0;
}

.netshade .content .videos-row ul li .video{
	width:100%;
	background:#f1f1f1;
}

.netshade .content .videos-row ul li .video video{
	width:100%;
	height:auto;
}

.netshade .content .videos-row ul li p{
	text-align:left;
	line-height:29px;
	padding-left:44px;
	margin:24px 0;
}

.netshade .content .row ul li p.beginner{
	background:url(/images/video-beginner.jpg) no-repeat left center;
}

.netshade .content .row ul li p.intermediate{
	background:url(/images/video-intermediate.jpg) no-repeat left center;
}

.netshade .content .row ul li p.advanced{
	background:url(/images/video-advanced.jpg) no-repeat left center;
}

.netshade .videos-row{
	border-bottom:#e3e3e3 1px solid;
	margin-bottom:30px;
}

.netshade .content h2.drop-title{
	margin:15px 0;
}

.netshade .drop-faq .faq-title{
	margin:0;
	font-weight:bold;
	text-decoration:underline;
	color:#5d9e7f;
}

.netshade .drop-faq .faq-content p{
	margin-top:0;
}

.account-box{
}

.account-box span{
	display:block;
	margin:50px 16px 0;
}

.netshade .row li.boxed{
	border:#5090a9 1px solid;
	width:27%;
	padding:40px 2%;
}

.netshade .row li.boxed p{
	margin:0;
}

.row#connection{
	margin-top:50px;
}

.row#connection li{
	width:23%;
	margin:0 1%;
	text-align:center;
}

#status{
	width:100%;
	overflow:hidden;
	text-align: justify;
  -ms-text-justify: distribute-all-lines;
  text-justify: distribute-all-lines;
	position:relative;
}

img#traffic {
	max-width: 100%;
}

#status .st-header, #status .server{
	width:101px;
	display: inline-block;
  *display: inline;
  zoom: 1;
	overflow:hidden;
}

#status .stretch {
  width: 100%;
  display: inline-block;
  font-size: 0;
  line-height: 0;
	overflow:hidden;
}

#status .st-header{
	text-align:right;
	font-size:14px;
	color:#2f2f2f;
}

#status .server{
	width:55px;
	text-align:center;
	font-size:16px;
}

#status .lc{
	height:55px;
	line-height:55px;
}

#status .sv, #status .n4, #status .n5, #status .cl{
	height:27px;
	line-height:27px;
}

/*keyshade*/

body.keyshade{
	background:url(/images/keyshade-header.jpg) no-repeat top center #17161a;
	color:#bbbbbb;
}

body.keyshade a{
	color:#6cb692;
}

body.keyshade h1, body.keyshade h2, body.keyshade h3, body.keyshade h4, .keyshade strong{
	color:#ffffff;
}

.keyshade .header{
	height:270px;
	background:none;
}

.keyshade .header .sub-menu ul{
	background-color:rgba(0, 0, 0, 0.5)
}

.keyshade .content{
	padding-top:142px;
}

.keyshade .dropdown .drop-title .arrow{
	background:url(/images/arrow-white.png) no-repeat;
}

.keyshade .demo-video .drop-content{
	margin:20px auto;
	text-align:center;
}

.keyshade .demo-video .drop-content .video-wrapper{
	width:560px;
	height:315px;
	position:relative;
	margin:0 auto;
}

.keyshade .demo-video .video-wrapper iframe{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

.keyshade .row ul{
	margin-top:20px;
}

.keyshade .row ul li{
	text-align:left;
}

.keyshade .footer{
	height:318px;
	/*background:url(/images/keyshade-footer.jpg) no-repeat center;*/
	margin:0;
}

.keyshade .footer p{
	margin-top:95px;
}

.keyshade .download{
	margin-top:100px;
}

.keyshade .download p{
	margin:22px 0 0 0;
}


/*flightkit*/

body.flightkit{
	background:url(/images/flightkit-header.jpg) no-repeat top center #17161a;
	color:#bbbbbb;
}

body.flightkit a{
	color:#6cb692;
}

body.flightkit h1, body.flightkit h2, body.flightkit h3, body.flightkit h4, .flightkit strong{
	color:#ffffff;
}

.flightkit .header{
	height:270px;
	background:none;
}

.flightkit .header .sub-menu ul{
	background-color:rgba(0, 0, 0, 0.5)
}

.flightkit .content{
	padding-top:142px;
}

.mb-wrapper {
	position: relative;
	width:792px;
	overflow:hidden;
	margin:32px auto 0;
}

.mb-slider, .mb-scroll {
	width: 792px;
	height: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	float:left;
}

.mb-slider .mb-panel {
	margin: 0;
	display: block;
	float: left;
	list-style: none;
	width:792px;
	text-align:center;
}

ul#slider-one .ipad{
	width:391px;
	height:522px;
	background:url(/images/ipad.png) no-repeat;
	padding:68px 77px 78px 76px;
	margin:0 auto 36px;
}

a.mb-scrollButtons {
	display: block;
	width: 32px;
	height: 70px;
	cursor: pointer;
	text-decoration: none;
	outline: 0;
	border: 0;
	position:absolute;
	top:300px;
	z-index:50;
}

a.mb-scrollButtons.mb-left {
	background:url(/images/arrow-left.png) no-repeat;
	left:92px;
}

a.mb-scrollButtons.mb-right {
	background:url(/images/arrow-right.png) no-repeat;
	right:92px;
}

.flightkit .dropdown .drop-title .arrow{
	background:url(/images/arrow-white.png) no-repeat;
}

.flightkit .demo-video .drop-content{
	margin:20px auto;
	text-align:center;
}

.flightkit .demo-video .drop-content .video-wrapper{
	width:560px;
	height:315px;
	position:relative;
	margin:0 auto;
}

.flightkit .demo-video .video-wrapper iframe{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

.flightkit .row ul{
	margin-top:20px;
}

.flightkit .row ul li{
	text-align:left;
}

.flightkit .footer{
	height:318px;
	background:url(/images/flightkit-footer.jpg) no-repeat center;
	margin:0;
}

.flightkit .footer p{
	margin-top:95px;
}

.flightkit .download{
	margin-top:100px;
}

.flightkit .download p{
	margin:22px 0 0 0;
}

/*keyshade*/
/*
.keyshade .header h2{
	margin-top:170px;
}

.keyshade .header .button {
  float: left;
  margin: 1px 24px 0 0;
}

.keyshade .header-bottom {
  background: none repeat scroll 0 0 #1d1d1f;
  color: #ffffff;
	margin-bottom:50px;
}

.keyshade .header-bottom p {
  margin: 33px 0;
}

.keyshade .row li img{
	width:100%;
}
*/
/*about*/

.about .header h3{
	margin-top:82px;
}

.about .header p{
	width:690px;
}

.about .content{
	padding:30px 0;
}

.about .dlbuttons ul {
	margin:0;
	padding:0;
	overflow:hidden;
}

.about .dlbuttons ul li{
	float:left;
	list-style:none;
	padding:0 0 0 30px;
}

h2#policies{
	margin-top:55px;
}

/*contact*/

form.contact{
	width:450px;
	overflow:hidden;
}

form.contact .contact-info{
	float:right;
	width:200px;
	margin-top:20px;
}

label{
	font-weight:bold;
	font-size:18px;
	color:#3b3b3b;
	float:left;
	clear:left;
	margin:13px 0 4px 0;
}

.flightkit label{
	color:#ffffff;
}

label[for=inp-cc]{
	clear:none;
	margin-left:19px;
}

input[type="text"], textarea, input[type="submit"]{
	width:174px;
	height:39px;
	padding:0 12px;
	border:#b4b4b4 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	line-height:39px;
	font-size:14px;
	color:#606060;
	clear:left;
	float:left;
	margin:0;
}


input[type="checkbox"]{
	float:left;
	margin:18px 0 0 11px;
}

textarea{
	width:424px;
	height:68px;
	line-height:20px;
	padding:8px 12px;
}

input[type="submit"]{
	background:#6cb692;
	border-color:#6cb692;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	margin-top:20px;
	cursor:pointer;
}

.greenbtn
{
	width:174px;
	height:39px;
	padding:0 12px;
	border:#b4b4b4 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	line-height:39px;
	font-size:14px;
	color:#606060;
	clear:left;
	float:left;
	margin:0;
	background:#6cb692;
	border-color:#6cb692;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	margin-top:20px;
	cursor:pointer;
}

/*store*/

.store-buttons{
	overflow:hidden;
}

.store{
	float:left;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:45px;
	margin-right:12px;
	width:250px;
}

.store .button{
	margin:0 auto;
}

.store span{
	font-weight:normal;
	font-size:14px;
	color:#d3d3d3;
	line-height:32px;
}

/*downloads*/

.about .downloads-buttons{
	overflow:hidden;
}

.about .downloads{
	float:left;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:45px;
	margin-right:12px;
	width:250px;
}

.about .downloads .button{
	margin:0 auto;
}

.about ul a {
	color:#88eeff;
	font-family:"adelle", "Times New Roman", Times, serif;
	font-size:18px;
	text-decoration: none;
}
.about .downloads span{
	font-weight:normal;
	font-size:14px;
	color:#d3d3d3;
	line-height:32px;
}

.changelog {
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#2f2f2f;
	line-height:27px;
}

.btn-wrapper{
	position:relative;
	width:300px;
	height:150px;
}

/*downloads*/

body.download .header{
	height:242px;
	background:none;
}

.tp-btn, .fd-btn{
	position:absolute;
}

.fd-btn{
	display:none;
}

/*code*/

.code, .code a{
	color:#2f2f2f;
}

.code .header{
	background:none;
	height:242px;
}

.code h3{
	margin-top:1.5em;
}

.code ul.class{
	margin:0;
	padding:0;
	overflow:hidden;
}

.code ul.class li{
	float:left;
	list-style:none;
	padding:0 0 0 10px;
	width:150px;
}

/*footer*/

.footer{
	font-size:13px;
	color:#767676;
	text-align:center;
	margin:30px 0;
}

@media screen and (max-width: 1584px){
	.wrapper{
		width:90%;
	}
}

@media screen and (max-width: 1280px){
	.netshade .iphone-bg .iphone-left, .netshade .iphone-bg .iphone-right{
		width:28%;
	}
	
	.homepage .flightkit h2, .homepage .flightkit a.button, .homepage .flightkit p{
		margin-left:45px;
	}
}

@media screen and (max-width: 1024px){
	html, body{
		font-size:16px;
		line-height:24px;
	}
	
	.netshade .iphone-bg .iphone-left, .netshade .iphone-bg .iphone-right{
		width:23%;
	}
	
	.row#connection li{
		width:48%;
	}
	
	#status .st-header{
		display:none;
	}
	
	#status .server{
		position:relative;
		width:194px;
		height:55px;
		margin-bottom:30px;
	}
	
	#status .server .cl{
		position:absolute;
		width:10px;
		height:55px;
		top:0;
		left:0;
		overflow:hidden;
	}
	
	#status .server .lc, #status .server .sv, #status .server .n4, #status .server .n5{
		float:left;
		height:55px;
		line-height:55px;
	}
	
	#status .server .lc{
		margin-left:22px;
	}
	
	#status .server .sv{
		margin-left:12px;
	}
	
	#status .server .n4{
		margin-left:10px;
	}
	
	#status .server .n5{
		margin-left:7px;
	}
	
	#status .server .n4 img, #status .server .n5 img{
		margin-top:21px;
	}
	
	#trafficholder {
		display:none;
	}

}

@media screen and (max-width: 800px){
	.header{
		background:url(/images/header-800.jpg) center bottom no-repeat;
	}
	
	.top-header{
		background:url(/images/front-header-bg-800.png) center bottom no-repeat;
		height:242px;
	}
	
	.homepage .header-bg, .homepage .header-bg li{
		height:753px;
	}
	
	.homepage .header-bg{
		background: url(/images/netshade-800.jpg) bottom center no-repeat;
	}

	.homepage .header-bg li:nth-child(1){
		background-image: url(/images/netshade-800.jpg);
	}
	
	.homepage .header{
		height:753px;
	}
	
	.homepage .top-header{
		height:291px;
		background:url(/images/front-header-bg-800.png) center no-repeat;
	}
	
	.homepage .header h1{
		margin-top:55px;
	}
	
	.homepage .netshade h2{
		text-align:center;
		margin-top:95px;
	}
	
	.homepage .netshade p{
		width:100%;
		text-align:center;
	}
	
	#home-buttons{
		float:none;
		margin:30px auto 0;
	}
	
	.homepage .netshade .button{
		float:none;
		margin:20px auto 0;
	}
	
	#home-buttons .button{
		margin:0;
	}
	
	.homepage .key-flight{
		background:none;
		height:auto;
	}
	
	.homepage .key-flight .wrapper{
		width:100%;
	}
	
	.homepage .keyshade, .homepage .flightkit{
		width:100%;
		float:none;
	}
	
	.homepage .keyshade .wrapper, .homepage .flightkit .wrapper{
		width:90%;
	}
	
	.homepage .keyshade{
		background:url(/images/keyshade-bg.jpg) no-repeat center top #0b0b0c;
	}
	
	.homepage .flightkit{
		background:url(/images/flightkit-bg.jpg) no-repeat center top #0b0b0c;
	}
	
	.homepage .keyshade h2, .homepage .flightkit h2{
		text-align:center;
		margin:375px 0 0 0;
	}
	
	.homepage .flightkit h2{
		margin-top:395px;
	}
	
	.homepage .keyshade p, .homepage .flightkit p{
		width:100%;
		text-align:center;
		margin:23px 0 0 0;
	}
	
	.homepage .keyshade a.button, .homepage .flightkit a.button{
		float:none;
		margin:32px auto 42px;
	}
	
	.mb-wrapper, .mb-slider, .mb-scroll, .mb-slider .mb-panel{
		width:100%;
	}
	
	a.mb-scrollButtons.mb-left{
		left:50px;
	}
	
	a.mb-scrollButtons.mb-right{
		right:50px;
	}
	
	.flightkit .row ul li{
		float:none;
		width:100%;
		text-align:center;
		margin-top:30px;
	}
	
	.netshade .header-bg{
		background: url(/images/netshade-header-800.jpg) bottom center no-repeat;
	}
	
	.netshade .header-bg li:nth-child(1){
		background-image: url(/images/netshade-header-800.jpg);
	}
	
	.netshade .header-bg li:nth-child(2){
		background-image: url(/images/netshade2-1920.jpg);
	}
	
	.header .sub-menu ul li a{
		padding:0 8px;
	}
	
	.netshade .header h2{
		text-align:center;
		margin-top:170px;
	}
	
	.netshade .header p{
		text-align:center;
	}
	
	.netshade .header .button, .netshade .header #home-buttons, .keyshade .header .button, .keyshade #home-buttons{
		float:none;
		margin:30px auto 0;
	}
	
	.netshade .iphone-bg{
		background:url(/images/iphone-bg-800.png) no-repeat center bottom;
		border-bottom:#e3e3e3 1px solid;
	}
	
	.netshade .iphone-bg .iphone-left, .netshade .iphone-bg .iphone-right{
		width:27%;
	}
	
	.netshade .content .videos-row ul li{
		float:none;
		width:100%;
		text-align:center;
		margin:0;
	}
	
	.netshade .content .videos-row ul li p{
		text-align:center;
		width:280px;
		margin:19px auto 33px;
	}
	
	.netshade .content .videos-row ul li .video{
		width:300px;
		margin:0 auto;
	}
	
	.downloads-page .header h3{
		text-align:center;
	}
	
	.about .header p{
		width:100%;
	}
	
	.downloads-page .header h3{
		margin-top:70px;
	}
	
	#ns-download-uninstaller {
		display: none;
	}
	
	#ns-download-mac-5 {
		display: none;
	}
	
	#ns-download-mac-old {
		display: none;
	}
}

@media screen and (max-width: 768px){

	a.mb-scrollButtons.mb-left{
		left:0;
	}
	
	a.mb-scrollButtons.mb-right{
		right:0;
	}
	
	.netshade .iphone-bg{
		background:none;
	}
	
	.netshade .iphone-bg .iphone-left, .netshade .iphone-bg .iphone-right{
		width:49%;
	}
}

@media screen and (max-width: 640px){
	.netshade .header .sub-menu .wrapper{
		width:100%;
		background: rgba(33, 33, 33, 0.6); 
	}
	
	.netshade .header .sub-menu ul{
		background:none;
		padding:13px 0 3px 0;
		max-width:400px;
		display:block;
		text-align:center;
	}
	
	.netshade .header .sub-menu ul li{
		display:inline-block;
		float:none;
	}
	
	.netshade .header .sub-menu ul li a{
		line-height:27px;
	}
	
	.homepage .header .strapline p{
		font-size:18px;
	}
	
	.homepage .content .row ul{
		margin-top:10px;
	}
	
	.homepage .content .row ul li{
		float:none;
		width:100%;
		margin-bottom:30px;
	}
	
	.netshade .row li.boxed, .keyshade .row li{
		float:none;
		width:auto;
		margin:0 0 20px 0;
	}
	
	.row#connection li{
		width:98%;
	}
	
	.about .downloads-buttons{
		margin:0 auto;
	}
	
	.about .downloads{
		float:none;
		margin:0 auto;
	}
	
	.store-buttons{
		margin:0 auto;
	}
	
	.store{
		float:none;
		margin:0 auto;
	}
	
	.flightkit .demo-video .drop-content .video-wrapper{
		width:100%;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
}

@media screen and (max-width: 590px){
	ul#slider-one .ipad{
		width:288px;
		height:384px;
		padding:50px 56px 57px 56px;
		background:url(/images/ipad-480.png) no-repeat;
	}
	
	ul#slider-one .ipad img{
		width:288px;
		height:384px;
	}
	
	a.mb-scrollButtons{
		width:23px;
		height:50px;
		background-size:100% !important;
		top:205px;
	}
}

@media screen and (max-width: 480px){
	.header .top-header .strapline p, .header .strapline p, .header .menu{
		margin-top:15px;
	}
	
	.header .menu ul li a{
		padding:3px 13px;
	}
	
	.homepage .header h1{
		width:229px;
		height:57px;
		margin-top:28px
	}
	
	.homepage .header h1 a{
		width:229px;
		height:57px;
		background-size: 100% 100%;
	}
	
	.homepage .header .menu{
		margin:25px auto 0;
	}
	
	.homepage .header .menu ul li a{
		padding:6px 13px;
	}
	
	.homepage .netshade h2{
		margin-top:70px;
	}
	
	.homepage .keyshade h2, .homepage .flightkit h2{
		margin-top:50px;
	}
	
	form.contact{
		width:100%;
	}
	
	form.contact .contact-info{
		float:none;
	}
	
	textarea{
		width:90%;
	}
	
	.netshade .content .videos-row ul li .video{
		width:100%;
	}
	
	.netshade .content .videos-row ul li p{
		width:80%;
	}
	
	.netshade .iphone-bg{
		height:auto;
		padding-bottom:100px;
		overflow:hidden;
	}
	
	.about .header h3{
		margin-top:80px;
	}

}

@media screen and (max-width: 450px){
	ul#slider-one .ipad{
		width:205px;
		height:274px;
		padding:35px 40px 40px 39px;
		background:url(/images/ipad-320.png) no-repeat;
	}
	
	ul#slider-one .ipad img{
		width:205px;
		height:274px;
	}
	
	a.mb-scrollButtons{
		width:18px;
		height:40px;
		top:150px;
	}
	
	#status .server{
		width:140px;
	}
	
	#status .server .n4, #status .server .n5{
		position:absolute;
		left:126px;
		margin:0;
		top:11px;
	}
	
	#status .server .n4 img, #status .server .n5 img{
		margin:0;
	}
	
	#status .server .n5{
		top:29px;
	}
}